[MPTool]
bScanOption=3
bSortOption=0
LoadSortingFile=0
SkipDGFlag=0
ForceOption=2
ForceOption2=0
LoadShareTable=0
ActionItem=0
DoAutoMP=0
ManualRefresh=0
bEraseFWCodeAfterMP=0
EraseBoot=1
EraseBootForFormatError=1
EnableFSFormat=1
bKingstonCustom_2x4Hub=0
bGetDescOnDevArrival=0
bOnlyScanBWDev=1
ReverseSortingBoardPortIndex=0
bNoSerialSortingBoard=0
PortIdxByPlugSeq=0
ForceLogQ=0
CheckSelfTestDevice=0
HiddenQ=0
DataQ=0
LogNum=0
Zone0Log=0
ForceMPBWType=0
DoCopyTestByBWMode=1
UpSpeedBWTypeIdx=
UpCapacityBWTypeIdx=
VendorIndex=0
EnableLogResult=1
DoJump0BeforeRefresh=0
MPBinFileName="13008C001_R00069.bin"
MPBinFileName_BA="13008C001_RB0036.bin"
ReadFlashIDBinFileName=""
ImportIniFilePath=""
LoadSingleSC=1
bDgBinSetting=1
bSortingClock=4
ManualSetCISOptionClockValue=0
C51RWClk=0
DQSDelay=0
FlashReadCLK=0
FlashWriteCLK=0
RModeMaxCnt=0
NoMarkBad=0
ExtraLog=3
ExtraPage=1
ExtraBlock=0
SLCTwoPlaneEnable=0
bUsePageMode=1
ForceDGFlashSDRMode=1
bDGOption=0
bLinkOption=0
bDisableRR=0
bRelaxativeChangeOptMode=0
LoadSingleT=0
bRBOption=0
DCISClock=1
HFThreshold=0
Check8LCErase=1
CEAlwaysOnByCardMode=0
HorizontalTest=0
LoadKASBuf=0
[PASSWORD]
PWD=A3-8F-2C-E0
QC_PWD=A3-8F-2C-E0
REMEMBER_PWD=1
REMEMBER_QC_PWD=1
[FlashSetting]
ForceFlashName=
ForceFlash=0
FlashID=
CENum=1
FlashNum=0
FlashChannel=0
FlashInterface=2
FlashReadCycleTime=0
FlashWriteCycleTime=0
OptimizeType=2
ChangeOptimize=0
ChangeTypePercentage=93.8
ChangeSLCModePercentage=0
ScanMode=0
LLFCheck=2
ScanLevel=0
ECC=0
FastScan=0
Pattern=0
ScanBlockMode=0
LLFRevise=0
LLFScanTimes=1
MultiPlane=0
CacheProgram=0
SortingCapacityType=0
InitITimeout=600
InitIITimeout=200
CompareOptimization=0
PartialSorting=0
EnableMixedFunction=0
MixedFuncAtBinNum=1
MixedFuncBWType=1
[Partition]
PartitionType=0
DefAllocSize=0
Bootable=0
SecurityMode=0
Password=1234
PwdHint=1234
Username=
PwdRetryTimes=5
EnableHiddenArea=0
HiddenAreaSize=0
Lun0SizeRatio=100
Lun1SizeRatio=0
Lun2SizeRatio=0
Lun0Label=
Lun1Label=
Lun2Label=
Lun0CDROMPath=
Lun0FilePath=
Lun1FilePath=
Lun2FilePath=
HiddenFilePath=
Lun0FileSystem=0
Lun1FileSystem=0
Lun2FileSystem=0
Lun0HDDType=0
Lun1HDDType=0
Lun2HDDType=0
Lun0ReadOnly=0
Lun1ReadOnly=0
Lun2ReadOnly=0
WriteMBR=1
LEDIdle=1
LEDFrequency=1
EnableLEDFrequency=0
EnableHWWriteProtect=0
[ProductInfo]
VID=1F75
PID=0918
SCSIVendor=Specific
SCSIProduct=STORAGE DEVICE
USBVendor=
USBProduct=STORAGE DEVICE
SNType=0
SN=12345678
SNPrefix=C
SNStart=0
SNCount=0
SNDigit=0
SNUserDefine=14
Power=200
Power_U3=304
ModelIncMBI=M
OptionIncMBI=O
IdentificationIncMBI=I
ReservedIncMBI=000
SerialIncMBI=0000
SerialFixMBI=00000000000000
DisplayFullSerialMBI=00000000000000
Serial18DigitalMBI=0
[Capacity]
Type=2
ExtraReserve=4
Min=4
Max=0
BadBlock=0
BinName=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20
BinCapacity=119280, 58985, 29510, 14765, 7648, 3841, 1921, 961, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
BinColor=12303104, 16744448, 8421631, 12615808, 4194304, 4194432, 4227072, 8388736, 16711680, 16512, 8388863, 4227200, 16711935, 16744576, 33023, 33023, 33023, 33023, 33023, 16711808
BinFixCapacity=255
SelectBinSGAP=11111111111111111111111111111111000000000000000000000000000000000000000000000000
BinColorSGAP=16711808, 16711808, 16711808, 16711808
BlockModeString=(Block)
PageModeString=(Page)
SectorModeString=(Sector)
BlockModeColor=16711935
PageModeColor=4259584
SectorModeColor=0
SpeedFirstString=S
CapacityFirstString=C
SpeedFirstColor=16711935
CapacityFirstColor=4259584
ShowSortMode_Detech=1
ShowOptimizeMode_Detech=1
ShowBinLevel_Detech=1
MainStatusTextColor_Detech=0
SubStatusTextColor_Detech=1
ShowSortMode_MPed=1
ShowOptimizeMode_MPed=1
ShowBinLevel_MPed=1
ShowSerialNumber_MPed=1
ShowBadBlockNumber_MPed=1
ShowMPTime_MPed=1
ShowToggle_MPed=1
MainStatusTextColor_MPed=0
SubStatusTextColor_MPed=1
[Other]
FlashType=2
FlashName=
FlashID=
AutoMPDelayTime=0
FixPortType=0
SpeedTest=0
BurnInType=0
BurnInCycle=6
BurnInPercent=0
FinishedProduct=1
DoNotShowNextTime=1
IniComment=
OPSBinRule=0
GCToACBin=0
Show4PlaneInfo=1
[RemoteIO]
EnableAutoHandler=0
CommMode=0
ComPort=0
BaudRate=4
DataBit=1
StopBit=0
Parity=0
ServerIP=172.17.109.62
ServerPort=7000
[QCSetting]
Check_VID=0
Check_PID=0
Check_SCSIVendor=0
Check_SCSIProduct=0
Check_USBVendor=0
Check_USBProduct=0
Check_Power=0
Check_MPVersion=0
Check_SN=0
Check_MPDate=0
Check_FlashType=0
Check_FlashID=0
Check_ChannelA=0
Check_ChannelB=0
Check_Capacity=0
Check_Partition=0
Check_HiddenArea=0
Check_H2Data=0
Check_Format=0
Check_Lun0=0
Check_Lun1=0
Check_Lun2=0
Check_EmptyLun=0
Check_CopyTest=0
VID=24A9
PID=1000
SCSIVendor=
SCSIProduct=
USBVendor=
USBProduct=
Power=0
MPVersion=
SNType=0
SN=
SN0=
SN1=
MPDate=
FlashName=
FlashID0=
FlashID1=
FlashID2=
ChannelA=0
ChannelB=0
CapacityMin=0
CapacityMax=0
Partition=0
Lun0Label=
Lun1Label=
Lun2Label=
Lun0CDROMPath=
Lun0FilePath=
Lun1FilePath=
Lun2FilePath=
HiddenFilePath=
Lun0FileSystem=0
Lun1FileSystem=0
Lun2FileSystem=0
Lun0HDDType=0
Lun1HDDType=0
Lun2HDDType=0
Lun0ReadOnly=0
Lun1ReadOnly=0
Lun2ReadOnly=0
